body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape)
{
   #wb_home
   {
      background-attachment: scroll !important;
   }
}
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 1.5)
{
   #wb_home
   {
      background-attachment: scroll !important;
   }
}
#wb_home
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 100vh;
   background-color: transparent;
   background-image: url('images/Home1.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-size: cover;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#home
{
   box-sizing: border-box;
   height: 100vh;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 50px 0 50px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#home > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 50px;
   padding-left: 50px;
   position: relative;
}
#home > .col-1
{
   flex: 0 0 auto;
}
#home > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#home > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_homeText 
{
   background-color: rgba(255,255,255,0.50);
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 20px 20px 0 20px;
   margin: 0;
   text-align: center;
   animation: fall 3000ms linear 0ms infinite alternate-reverse both;
}
#wb_homeText div
{
   text-align: center;
}
#wb_homeText
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text1 
{
   background-color: rgba(255,255,255,0.50);
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 20px 20px 20px;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text3 
{
   background-color: rgba(255,255,255,0.50);
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 20px 20px 0 20px;
   margin: 0;
   text-align: center;
   animation: fall 3000ms linear 0ms infinite alternate-reverse both;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 110px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Text4 
{
   background-color: rgba(255,255,255,0.50);
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 20px 20px 20px;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Text4
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text2 
{
   background-color: #000000;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 10px;
   padding: 5px 5px 5px 5px;
   margin: 0;
   text-align: center;
   animation: animate-border 500ms linear 0ms infinite normal both;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Picture1
{
   margin: 0;
   vertical-align: top;
}
#Picture1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   animation: push 5000ms linear 0ms infinite normal both;
   display: inline-block;
   width: 48px;
   height: 45px;
   vertical-align: top;
}
#Picture1:hover
{
   background-color: #FFFFFF;
   transition: background-color 500ms ease 0ms;
}
#wb_Picture2
{
   margin: 0;
   vertical-align: top;
}
#Picture2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   animation: push 4000ms linear 0ms infinite normal both;
   display: inline-block;
   width: 48px;
   height: 45px;
   vertical-align: top;
}
#wb_Picture9
{
   margin: 0;
   vertical-align: top;
}
#Picture9
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   animation: push 6000ms linear 0ms infinite normal both;
   display: inline-block;
   width: 48px;
   height: 45px;
   vertical-align: top;
}
#wb_Picture11
{
   margin: 0;
   vertical-align: top;
}
#Picture11
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   animation: push 3000ms linear 0ms infinite normal both;
   display: inline-block;
   width: 48px;
   height: 45px;
   vertical-align: top;
}
#wb_Picture12
{
   margin: 0;
   vertical-align: top;
}
#Picture12
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   animation: push 7000ms linear 0ms infinite normal both;
   display: inline-block;
   width: 48px;
   height: 45px;
   vertical-align: top;
}
#wb_Picture13
{
   margin: 0;
   vertical-align: top;
}
#Picture13
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   animation: push 1000ms linear 0ms infinite normal both;
   display: inline-block;
   width: 48px;
   height: 45px;
   vertical-align: top;
}
#wb_Picture14
{
   margin: 0;
   vertical-align: top;
}
#Picture14
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   animation: push 300ms linear 0ms infinite normal both;
   display: inline-block;
   width: 48px;
   height: 45px;
   vertical-align: top;
}
#wb_Text5 
{
   background-color: rgba(255,255,255,0.50);
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 20px 20px 0 20px;
   margin: 0;
   text-align: center;
   animation: fall 3000ms linear 0ms infinite alternate-reverse both;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text5
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text6 
{
   background-color: rgba(255,255,255,0.50);
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 20px 20px 20px;
   margin: 0;
   text-align: center;
}
#wb_Text6 div
{
   text-align: center;
}
#wb_Text6
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_header
{
   position: fixed !important;
   float: none !important;
   transition: all 500ms linear;   
   z-index: 9990 !important;
}
#wb_header.affix
{
   background: #5E85C0;
   transition: all 500ms linear;   
}
#wb_header.affix #ThemeableMenu1 a
{
   color: #FFFFFF;
}
#wb_header.affix .ThemeableMenu1 .navbar-nav > .dropdown > a .caret 
{
    border-top-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
}
